@charset "UTF-8";
/* CSS Document */
.img_full img{
	width: 100%;
	height: auto;
}
.round img{
	border-radius: 30px;
}
#wrap {
	background-color: #FFF;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-top: 90px;
	overflow: hidden;
}
#head {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#headwrap {
	clear: both;
	background-color: #FFF;
	position: fixed;
	z-index: 1000;
	width: 100%;
	top: 0;
	left: 0;
}
#logo {
	float: left;
	width: 246px;
	padding: 24px 0 24px 40px;
}
#navwrap {
	background-color: #FFF;
	float: right;
	padding: 20px 30px 20px 0;
}
#navwrap02 {
	display: none;
	visibility: hidden;
}
#nav02 {
	width: auto;
	margin-right: auto;
	margin-left: auto;
}
#nav02 li {
	float: left;
	line-height: 45px;
	padding-left: 30px;
}
#nav02 li a{
	display: block;
	color: #333;
	text-decoration: none;
	font-weight: 800;
}
#nav02 li a:hover{
	color: #16447C;
}
#nav02 img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
#nav02 li.contact{
	padding-left: 60px;
}
#nav02 li.contact a{
	color: #fff;
	padding: 0 20px;
	border-radius: 100px;
	background-image: -webkit-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	transition: 0.2s;
}
#nav02 li.contact a:hover{
	opacity: 0.8;
}

#nav02 li.recruit{
	padding-left: 10px;
}
#nav02 li.recruit a{
	color: #fff;
	padding: 0 35px;
	border-radius: 100px;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	transition: 0.2s;
}
#nav02 li.recruit a:hover{
	opacity: 0.8;
}
#flash_area{
}
#flash {
	clear: both;
	width: 100%;
	max-width: 1920px;
	height: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	overflow: hidden;
}
#flash .photo{
	padding-bottom: 0;
	width: 100%;
}
#flash .photo img{
	width: 100%;
	height: auto;
}
#main{
	position: relative;
}
#main .photo{
	width: 100%;
	position: relative;
	padding-bottom: 0;
}
#main h2{
	position: absolute;
	top: 50%;
	left: 50%;
	transform:translateX(-50%) translateY(-50%);
	z-index: 10;
	padding-bottom: 0;
}
#main02{
	background-color: #59abc8;
	color: #fff;
	text-align: center;
}
#main02 h2{
	padding-bottom: 0;
	font-size: 40px;
	line-height: 200px;
	font-weight: 800;
}
#main03{
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	color: #fff;
	text-align: center;
}
#main03 h2{
	padding-bottom: 0;
	font-size: 40px;
	line-height: 200px;
	font-weight: 800;
}
#breadnav{
	color: #999999;
	padding: 10px 0 60px 40px;
	font-size:14px;
}
#breadnav a{
	color: #999999;}

#cont {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-image: url(../../img/bg01.jpg);
	background-position: right top;
	background-repeat: no-repeat;
}
#cont02 {
	clear: both;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.contentbox{
	width: 100%;
	position: relative;
}
.anc{
	padding-top: 90px;
	margin-top: -90px;
}
.contentbox .inner{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
}
.contentbox .inner02{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 0;
}
.contentbox:first-of-type .inner{
	padding-top: 0;
}
.contentbox_gr{
	width: 100%;
	position: relative;
	background-color: #f3f5f8;
}
.contentbox_gr .inner{
	width: 90%;
	max-width: 1000px;
	margin: 0 auto;
	padding: 80px 0;
}
#footwrap {
	background-color: #16447c;
	clear: both;
	overflow: hidden;
	color: #fff;
}
#footwrap a{
	color: #fff;
	text-decoration: none;
}
#eagles{
	background-color: #f3f5f8;
	text-align: center;
	padding: 20px 0 10px;
}
#eagles img{
	max-width: 390px;
}
#foot {
    text-align: left;
    width: 100%;
	max-width: 1200px;
    margin-right: auto;
    margin-left: auto;
	padding: 30px 0 20px;
}
#footad{
	width: calc(30% - 30px);
	background-color: #FFF;
	color: #333;
	border-radius: 16px;
	padding: 30px 15px 20px;
	margin-bottom: 10px;
	float: left;
}
#footad h4{
	text-align: center;
	padding-bottom: 20px;
}
#footad .centertxt{
	padding-top: 10px;
}
#footmenu {
	width: 60%;
	float: right;
	letter-spacing: -1em;
}
#footmenu ul{
	display: inline-block;
	letter-spacing: 0em;
	vertical-align: top;
	padding-right: 8%;
	padding-top: 10px;
}
#footmenu ul:last-of-type{
	padding-right: 0;
}
#footmenu li{
	font-weight: 800;
	padding-bottom: 10px;
}
#footmenu li ul{
	display: block;
	padding: 10px 0 0 15px;
}
#footmenu li ul li{
	font-size: 12px;
	line-height: 1.6em;
	padding-bottom: 10px;
}
#cr {
	color: #fff;
    font-size: 12px;
    line-height: 90px;
	padding-bottom: 0;
	overflow: hidden;
	background-color: #00184f;
}


#sub h6 {
	text-align: center;
	font-size: 16px;
	line-height: 1.6em;
	border-bottom: 1px solid #575757;
	margin-bottom: 15px;
}

.list {
	padding-bottom: 20px;
}
.list li {
	padding-bottom: 10px;
	line-height: 20px;
	background-image: url(../img/list.gif);
	background-repeat: no-repeat;
	background-position: 0px 2px;
	padding-left: 20px;
}
.list a {
	color: #2E2E2E;
	text-decoration: none;
}

.midashi {
	clear: both;
	font-size: 20px;
	line-height: 1.6em;
	color: #999999;
	text-align: center;
	margin-bottom: 50px;
	font-weight: 800;
	background-image: url(../img/bg_midashi.png);
	background-repeat: no-repeat;
	background-position: center bottom;
	text-transform: uppercase;
}
.midashi h3{
	font-size: 40px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
}

.midashi02 {
	font-size: 30px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 5px #d5dfdd solid;
}
.midashi02b {
	font-size: 36px;
	line-height: 1.6em;
	font-weight: 800;
	color: #16447c;
	clear: both;
	margin-bottom: 20px;
	padding-bottom: 10px;
	border-bottom: 5px #d5dfdd solid;
	text-transform: uppercase;
}
.midashi02b strong{
	font-size: 22px;
	color: #333;
}
.midashi03{
	font-size: 36px;
	line-height: 1.6em;
	color: #16447c;
	font-weight: 800;
	padding-bottom: 30px;
}

.komidashi {
	font-size: 24px;
	line-height: 1.6em;
	color: #16447c;
	font-weight: 800;
}
.txtbox {
 clear: both;
 margin-right: auto;
 margin-left: auto;
 padding-bottom: 50px;
}
.txtbox .come {
	padding-bottom: 30px;
}

.txtbox ul li {
	list-style-position: inside;
	list-style-type: disc!important;
}
.txtbox ol{
	margin-left: 20px;
}
.txtbox ol li {
	list-style-position: inside;
	list-style-type: decimal;
	margin-left: 18px;
	text-indent: -18px;
	padding-bottom: 4px;
}

.linebox {
 clear: both;
 margin-right: auto;
 margin-left: auto;
 padding-bottom: 0px;
 padding-top: 9px;
 padding-right: 9px;
 padding-left: 9px;
 border: 1px solid #36F;
 margin-bottom: 30px;
}
.centerphoto {
	text-align: center;
	clear: both;
	padding-bottom: 30px;
}
.centertxt {
	text-align: center;
	clear: both;
}
.tbl {
	width: 100%;
	margin-bottom: 50px;
	clear: both;
}
.tbl td {
	padding: 15px;
	text-align: left;
	vertical-align: top;
	border-top: 1px solid #666;
}
.tbl th {
	color: #16447c;
	font-weight: 800;
	padding: 15px;
	text-align: left;
	vertical-align: top;
	border-top: 5px solid #16447c;
}
.tbl02 {
	width: 100%;
	margin-bottom: 20px;
	border-top-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #16447c;
	border-left-color: #16447c;
	clear: both;
	background-color: #FFF;
}
.tbl02 td {
	padding: 10px 10px;
	text-align: left;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #16447c;
	border-bottom-color: #16447c;
}
.tbl02 td.centertxt{
	text-align: center;
}
.tbl02 th {
	color: #FFF;
	text-align: center;
	padding: 10px;
	vertical-align: top;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #FFF;
	border-bottom-color: #16447c;
	background-color: #16447c;
}
.tbl02 th:last-of-type{
	border-right-color: #16447c;
}
.pagetop {
	text-align: right;
	clear: both;
	padding-bottom: 50px;
	font-size: 12px;
	line-height: 20px;
	color: #F15A24;
}
.pagetop a {
	background-color: #CFC1A9;
	padding: 10px;
	display: inline-block;
	color: #001226;
	text-decoration: none;
}
.pc-none{
	display: none;
}
.sp-none{
	display: block;
}
.pc-none02{
	display: none;
}
.sp-none02{
	display: inline-block;
}
.telbox {
	background-position: 10px 10px;
	background-repeat: no-repeat;
	text-align: center;
	background-color: #001226;
	border-radius: 10px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 20px;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
	color: #FFFFFF;
}
.link {
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: center;
}
.link a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-color: #16447c;
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link a:hover {
	opacity: 0.8;
}
.link02 {
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: right;
}
.link02 a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-color: #16447c;
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link02 a:hover {
	opacity: 0.8;
}

.link03 {
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: left;
}
.link03 a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-color: #16447c;
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link03 a:hover {
	opacity: 0.8;
}
.linkcontact {
    padding-bottom: 0px;
    margin-bottom: 10px;
    text-align: center;
}
.linkcontact a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-image: -webkit-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.linkcontact a:hover {
	opacity: 0.8;
}

.linkcontact img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.link_recruit {
	padding-top: 30px;
    padding-bottom: 0px;
    margin-bottom: 30px;
    text-align: center;
}
.link_recruit a {
    padding: 10px 50px;
    display: inline-block;
    color: #FFF;
	background-image: -webkit-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(41,170,225,1.00) 0%,rgba(34,180,115,1.00) 100%);
	border-radius: 50px;
    text-decoration: none;
	transition: 0.5s;
}
.link_recruit a:hover {
	opacity: 0.8;
}
.mojilist li {
	background-repeat: no-repeat;
	margin-left: 20px;
	text-indent: -20px;
	padding-bottom: 10px;
}
.mojilist li:before {
	content: "●";
	color: #DE891E;
	padding-right: 5px;
}
.faqbox h5 {
	font-size: 18px;
	line-height: 1.6em;
	border-bottom: 1px solid #A6A6A6;
	margin-bottom: 10px;
	text-indent: -33px;
	padding-left: 33px;
}
.faqbox h5:before {
	content: "Q";
	padding-right: 10px;
	font-size: 26px;
	font-weight: 800;
	color: #70AD47;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1em;
}
.faqbox p {
	text-indent: -27px;
	padding-left: 27px;
}

.faqbox p:before {
	content: "A";
	padding-right: 10px;
	font-size: 26px;
	font-weight: 800;
	color: #ED7D31;
	font-family: Tahoma, Geneva, sans-serif;
	line-height: 1em;
}
.pname  {
	font-size: 18px;
	text-align: right;
	line-height: 1.6em;
}
.caption {
	color:#e60012;
}
#half {
	background-color: #0100B4;
	color: #FFFFFF;
}

#half .photo {
	width: 50%;
	padding-bottom: 0px;
	float: left;
}
#half .photo img {
	width: 100%;
	height: auto;
}
#half .box {
    padding-top: 10px;
    padding-bottom: 0px;
    float: left;
    width: 50%;
}
.sidebnbox {
 margin-bottom: 10px;
 position: relative;
}
.sidebnbox p img {
 width: 100%;
 height: auto;
}
.sidebnbox  h5  {
 padding-top: 10px;
 padding-right: 2%;
 padding-left: 2%;
 padding-bottom: 10px;
 width: 96%;
 color: rgba(255,255,255,1.00);
 text-decoration: none;
 background-color: rgba(255,116,118,1.00);
 position: absolute;
 bottom: 0px;
}


.sidebnbox p {
 padding-bottom: 0px;
}
.drop {
	padding-bottom: 30px;
}

.drop dt {
	background-color: #16447c;
	padding: 10px 20px;
	color: #FFFFFF;
	margin-bottom: 20px;
	position: relative;
	border-radius: 6px;
}
.drop dt:after {
	visibility: visible;
	content:'+';
	top: 50%;
	right: 20px;
	font-weight: 800;
	transform:translateY(-50%);
	position: absolute;
}
.drop dt.opened:after {	content:'－';
}
.drop dd{
	padding: 0 10px 20px;
}
/*タブ切り替え全体のスタイル*/
.tabs {
	padding-bottom: 40px;
	background-color: #fff;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
}

/*タブのスタイル*/
.tab_item {
  width: calc(100%/3);
  height: 50px;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  font-weight: 800;
  transition: all 0.2s ease;
}
.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
 display: none;
 padding-top: 40px;
 padding-bottom: 0;
 clear: both;
 overflow: hidden;
}

/*選択されているタブのコンテンツのみを表示*/
#tab01:checked ~ #tab01_content,
#tab02:checked ~ #tab02_content,
#tab03:checked ~ #tab03_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #59b057;
  color: #fff;
}

.tabs input:checked + .tab_item:nth-of-type(2n) {
  background-color: #69c7f1;
  color: #fff;
}

.tabs input:checked + .tab_item:nth-of-type(3n) {
  background-color: #f5a4c0;
  color: #fff;
}

.contactbox{
	max-width: 580px;
	margin: 50px auto 50px;
	text-align: center;
	position: relative;
	background-color: #fff;
	z-index: 10;
}
.contactbox:after{
	visibility: visible;
	content: " ";
	width: calc(100% - 20px);
	height: 100%;	
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	z-index: -1;
	
}
.contactbox:before{
	visibility: visible;
	content: " ";
	width: calc(100% + 2px);
	height: calc(100% - 4px);	
	border: 1px solid;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	background-color: #fff;
	z-index: -1;
}
.contactbox h5{
	font-size: 40px;
	line-height: 1.6em;
	color: #16447c;
	font-weight: 800;
}
.contactbox a{
	width: 380px;
	color: #fff;
	font-size: 18px;
	line-height: 50px;
	margin: 0 auto;
	padding: 0 20px;
	border-radius: 100px;
	display: block;
	text-decoration: none;
	font-weight: 800;
	background-image: -webkit-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -moz-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: -o-linear-gradient(0deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	background-image: linear-gradient(90deg,rgba(250,175,59,1.00) 0%,rgba(236,28,36,1.00) 100%);
	transition: 0.2s;
}
.contactbox a:hover{
	opacity: 0.8;
}

.contactbox a img {
	display: inline-block;
	vertical-align: middle;
	padding-right: 10px;
}
.txt18{
	font-size:18px;
	line-height: 38px;
}
.txt20{
	font-size:20px;
	line-height: 38px;
}
.mt40{
	margin-top: 40px;
}
.bold{
	font-weight: bold;
}
.bolder{
	font-weight: 800;
}
.colorkon{
	color:#192E76;
}